Results 1 to 2 of 2
  1. gatorray's Avatar
    Posts
    12 Posts
    Global Posts
    13 Global Posts
       #1  
    I have read through the threads concerning VersaMail 3.5.4 and how it resolves some issues, but most of the posts are prior to the Treo700p_-1.10 update was released.

    I have never had the need to sync with my employer's Exchange server until now. When I set it up, I am getting a sync error. While troubleshooting, I noticed I am using VersaMail 3.5.1. This is a replacement phone from VZN and it had the Treo700p_-1.10 update on it already.

    Do I need the 3.5.4 update to VersaMail? I am confused.

    If so, can the update be done OTA?

    Thank you!
  2. gatorray's Avatar
    Posts
    12 Posts
    Global Posts
    13 Global Posts
       #2  
    Nevermind - Found the answer on the Palm support download page. Go figure!

    Note for VersaMail users: After installing the Treo 700p Update, you must upgrade to VersaMail 3.5.4 with Exchange ActiveSync Update.

Posting Permissions